| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
tree_desc_s Struct Reference

`#include <deflate.h>`

## Public Attributes
ct_data * | dyn_tree
int | max_code
static_tree_desc * | stat_desc

## Detailed Description

Definition at line 80 of file deflate.h.

## Member Data Documentation

ct_data* tree_desc_s::dyn_tree

Definition at line 81 of file deflate.h.

int tree_desc_s::max_code

Definition at line 82 of file deflate.h.

static_tree_desc* tree_desc_s::stat_desc

Definition at line 83 of file deflate.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/zlib/deflate.h